<!--more-->
<div class="row">
    <div class="col-lg-12">
        {{ $tag := default .Page.Params.tag (.Get "tag") }}
        {{ if $tag }}
            <h2 >Related topics <small><a href="{{ $.Site.LanguagePrefix | absURL }}/tags/{{ $tag | urlize }}/">#{{ $tag }}</a></small></h2>  
        {{ else }}
            <h2 >Related topics</h2>  
        {{end}}
        {{ $permalink:= .Page.Permalink }}
        {{ $max := int ( default 5 (.Get "max") ) }}
        <div class="posts-list">
        {{ range where  (site.Pages.ByDate.Reverse.RelatedTo ( keyVals "tags" $tag) ) ".Permalink" "ne" $permalink | first (int $max) }}
            {{ partial "short_preview.html" .}}
        {{ end }}
        </div>
        <h4><a href="{{ $.Site.LanguagePrefix | absURL }}/tags/{{ $tag | urlize }}/" style="font-weigth:800;color:#404040;"> [see All]</a></h4>
        <!-- <a href="{{ $.Site.LanguagePrefix | absURL }}/tags/{{ $tag | urlize }}/">#{{ $tag }}</a> -->
    </div>
</div>